---
title: 505 HTTP Version Not Supported
slug: Web/HTTP/Status/505
tags:
  - HTTP
  - Reference
  - Server error
  - Status code
---
<div>{{HTTPSidebar}}</div>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>505 HTTP Version Not Supported</strong></code> response status code indicates that the HTTP version used in the request is not supported by the server.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">505 HTTP Version Not Supported</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
  <tr>
   <td>{{RFC("7231", "505 HTTP Version Not Supported" , "6.6.6")}}</td>
   <td>Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content</td>
  </tr>
 </tbody>
</table>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTTPHeader("Upgrade")}}</li>
</ul>
